# https://github.com/rytswd/comvent
trigger: specific

# list of users allowed to use these commands, from labeling an issue in
# a specific way to mark as duplicate, closing issues, the sky is the limit
# TODO implement more commands, add more users
users:
  active:
    - casswedson
    - Maleclypse
    - Termineitor244
    - Faalagorn
    - Ilysen
    - Aerin-of-the-Toast
    - anoobindisguise
    - PatrikLundell
    - TheShadowFerret
    - Jan-Blasiak
    - MNG-cataclysm
    - mqrause
    - andrei8l
    - haveric
    - MylieDaniels
    - nopenoperson 
    - Inglonias
    - GuardianDll
    - hexagonrecursion
    - ANickelN
    - a-chancey
    - Cimanyd0
    - LyranRenegade
    - Stadler76
    - sonphantrung
    - sadenar
    - RenechCDDA

keywords:
  - name: confirm-bug
    value: '\/(C|c)onfirm.*'
